
div#bottom {
    width:95%;
	margin-left: 10px;
}
div#content {
width:880px;
margin-top: 5px !important;
}
div#booking, div#hotel-booking {
    line-height:15px;
    background:url(/media/img/booking/hotel-list-background.gif) repeat-x;
    /*background-position:0 28px;*/
    width:877px;
}

div#booking.notabs{
    background-position: left top;
}

div.bgr-round, div.bgr-round-right{
	background:url(/media/img/booking/bgr-round-left.gif) no-repeat left top;
	height: 5px;
	font-size: 1px;
	line-height: 1px;
}

div.bgr-round-right{
	background:url(/media/img/booking/bgr-round-right.gif) no-repeat right top;
}

/*div.hotel-paragraph{
	float: right;
	width: 600px;
	color:#686868;
	position: relative;
	top: -9px;
	height: 0px;
	z-index: 100;
}*/

div.hotel-paragraph{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 20px;
	padding: 10px;
	background-color: #fff;
	opacity: 0.7;
}

h1.mainHeader{
	padding: 20px 30px 0px;
}

div.hotels-tab, div.flight-tab-active {
display:none;
}

div.no-results {
    color:#777777;
    float:left;
    font-weight:bold;
    padding-top:30px;
    text-align:center;
    width:680px;
}
    /* sorting & paginator */

    div#paginator {
        text-align:center;
    }
    div#sorting {
		position: absolute;
		left: 176px;
		top: -28px;
    }
    div#paginator a {
    border-left:1px solid #D9D3B9;
    border-right:1px solid #D9D3B9;
    font-weight:bold;
    padding:2px;
    }

/*.threepxfix class below:
 * Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
 * */

    * html .threepxfix{
        * margin-left: 3px;
        * }
       
div.splash_screen {
    width:100%;
    height:100%;
    position:absolute;
    background:#fff;
    left:0;
    top:0;
    -moz-opacity: .7;
}

span.bold {
font-weight:bold;
}
div#hotel-detail-container{
	background:transparent url(/media/img/booking/hotel-list-background.gif) repeat-x scroll 0 0;
}

div#booking-bottom-info{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	top: 15px;
}

div#booking-bottom-info img{
	vertical-align: middle;
	margin: 0px 5px;
}
.goBack{
	margin: 0px 10px;
	padding:4px;
	text-align:center;
	border:1px solid #748DB5;
	background-color: #e9f6fe;
}

.cancelReservations{
	background:transparent url(/media/img/booking/cancel-button.gif) no-repeat;
	width: 170px;
	height: 25px;
	border: none;
	margin-bottom: 15px;
}

.cc-info{
	text-align: center;
	position: relative;
	padding-left: 225px;
	top: 15px;
	margin-bottom: 20px;
}

/* FLIGHT LINK BOX */

div#flights-link-box {
    background:url(/media/img/booking/flights-link-box-left.gif) no-repeat scroll 0 0;
}
div#flights-link-box-right {
background:transparent url(/media/img/booking/flights-link-box-right.gif) no-repeat scroll right top;
padding-top:10px;
}
div#flights-link-box-right .text {
background:transparent url(/media/img/booking/flights-link-box-back.gif) repeat-x scroll 0 0;
font-size:12px;
font-weight:bold;
height:43px;
margin-left:65px;
margin-right:2px;
margin-top:-10px;
padding:4px 10px 10px;
}
div#flights-link-tab {
background:transparent url(/media/img/booking/flights-link-tab.gif) no-repeat scroll 0 0;
float:right;
font-weight:bold;
height:23px;
margin-right:-13px;
margin-top:-14px;
padding-left:14px;
width:83px;
}
div.flights-link-spacer {
height:5px;
float:left;
width:19%;
}

div.hotels-frame, div.hotel-detail-frame {
	color:#000000;
	font-size:12px;
	padding:2px 0 15px 15px;
}

div.hotels-frame .categories-navbar {
	background-color: #FFFFFF;
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin: 10px 20px 20px 0px;
	opacity: 0.7;
	padding: 10px;
	position:relative;
}

.hotelSelection div.hotels-frame .categories-navbar{
	color: #fff;
	padding: 0px 10px 10px;
}

.categories-navbar a {
	padding-left:2%;
	padding-right:3%;
}

.categories-navbar > a:nth-child(4) {
	padding-right:0px;
}
.categories-navbar a.first {
	padding-left:0;
}
.categories-navbar a img {
	margin-right:5px;
	position:relative;
	top:7px;
}
.categories-navbar a img.family {
	margin-right:10px;
}

#search-hotel-by-name{
	float: right;
	position: relative;
	top: -10px;
	font-size: 11px;
	font-weight: bold;
	margin-right: 10px;
}

#search-hotel-by-name label{
	padding-right: 5px;
}


input#find {
	background: url(/media/img/find.png) no-repeat;
	width: 52px;
	height: 25px;
	border: none;
	cursor: pointer;
	position: relative;
	top: -2px;
	vertical-align: middle
}

p.categories-navbar a.first {
padding-left:0;
}
p.categories-navbar a img {
margin-right:5px;
position:relative;
top:7px;
}
p.categories-navbar a img.family {
margin-right:10px;
}

#listTitle{	
	margin-left: 4px;
	margin-bottom: 10px;
	font-weight: bold;
}

#listTitle span {
    font-size: 15px; 
}

/*

div#booking-list ul li a.more-info {
    background: url("/media/img/dubai/booking/view-hotel-details-button.gif") no-repeat scroll 0 0 transparent;
    color: #444444;
    display: block;
    height: 24px;
    width: 152px;
}

div#booking-list ul li a.show-search-box {
    background: url("/media/img/dubai/booking/check-availability-button.gif") no-repeat scroll 0 0 transparent;
    margin-left: 55px;
    width: 213px;
}

*/
div#booking-list ul li a.more-info span {
    left: 34px;
    position: relative;
    top: 4px;
	color:#333333
}

/* --- SEARCH BOX SMALL ---- */

div#search-box-small{
	float: left;
	height: 165px;
	margin-left: -5px;
	width: 210px;
	border-width: 2px
}

div#search-box-small #booking-header{
	margin: 0px;
	padding: 10px;
}

div#search-box-small .destinationtd{
	margin-bottom: 10px;
	position: relative;
}

div#search-box-small label{
	font-size: 11px !important;
    text-align: left  !important;
    width: 64px  !important;
	display: block;
	float: left;
	margin-top: 6px;
}

div#search-box-small select#destination{
	float: none;
    width: 110px;
}

div#search-box-small .additionalSearch{
	text-align: center;
	padding-top: 3px;
}

div#search-box-small input#searchButton{
	background: url("/media/img/search3.gif") no-repeat;
}

div#search-box-small a.advanced-search{
	font-weight: bold;
	position: relative;
	top: -3px;
}

div#search-box-small input {
    background:#FFFFFF none repeat scroll 0 0;
    border:1px solid #A5ACB2;
    color:#555555;
    font-size:12px;
    width:82px;
}

 

div.hotel_list_description{
	clear: both;
	margin: 5px 0px 15px;
	padding-right: 15px;
	text-align: justify;
}

div.featured-hotel {
    float: left;
    margin-left: 14px;
    width: 200px;
}

div.featured-hotel img{
	margin-bottom: 5px;
}

div.featured-hotel div.squeezed{
	width:200px;
	height: 150px;
	overflow: hidden;
	margin-bottom: 5px;
}

div.featured-hotel div.squeezed img{
	min-height: 150px;
	min-width: 200px;
	max-width: 250px;
	max-height: 170px;
	margin-bottom: 0px;
}

.policy{
	padding: 0px 10px;
	list-style: none;
}

.policy li{
	list-style: none;
}

.policy > li{
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 10px;
}

.policy > li > ul, .policy > li > p {
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
}
